Name: padevchooser
Version: 0.9.3
Release: alt3.qa1

Summary: PulseAudio Device Chooser
Group: Sound
License: GPL
Url: http://0pointer.de/lennart/projects/padevchooser/

Source0: %name-%version.tar.gz

Patch0: padevchooser-0.9.3-alt-fix-desktop-file.patch

Packager: Igor Zubkov <icesik@altlinux.ru>

Requires: pulseaudio >= 0.9.2

# Automatically added by buildreq on Tue Dec 02 2008
BuildRequires: gcc-c++ libGConf-devel libglade-devel libnotify-devel libpulseaudio-devel lynx
BuildRequires: desktop-file-utils

%description
PulseAudio Device Chooser (padevchooser) is a simple GTK tool which registers
an icon in the tray area and allows quick access to some features of the
PulseAudio sound server. Specifically it can do for you:

* Notify about new sink/sources becoming available on the LAN
* Quickly change the default PulseAudio sink/source/server assigned to the
    current X11 display, selecting devices available on the LAN
* Start the auxiliary tools PulseAudio Volume Control, PulseAudio Volume Meter,
    PulseAudio Manager, PulseAudio Preferences

%prep
%setup -q
%patch0 -p1

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install
desktop-file-install --dir %buildroot%_desktopdir \
	--add-category=Mixer \
	%buildroot%_desktopdir/padevchooser.desktop

%files
%_bindir/padevchooser
%_datadir/applications/padevchooser.desktop
%_datadir/padevchooser/padevchooser.glade

%changelog
* Tue May 17 2011 Repocop Q. A. Robot <repocop@altlinux.org> 0.9.3-alt3.qa1
- NMU (by repocop): the following fixes applied:
  * freedesktop-desktop-file-proposed-patch for padevchooser

* Tue Dec 02 2008 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt3
- apply patch from repocop

* Fri Jul 11 2008 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt2
- fix desktop file
- buildreq

* Tue Sep 05 2006 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt1
- Initial build for Sisyphus
